[ previous ] [ next ] [ threads ]
 
 From:  "Claudio Elpuerto" <celpuerto at xigma dot com dot ar>
 To:  "monowall" <m0n0wall at lists dot m0n0 dot ch>
 Subject:  Re: [m0n0wall] m0n0wall version for alix.2c1
 Date:  Thu, 6 Mar 2008 16:09:30 -0300
Bob, gracias por tu ayuda, justamente era problemas de velocidad en el 
hyperterminal.

Bob, thanks for your help, it was just speed problems in the hyperterminal.

Claudio

From: "Bob Gustafson" <bobgus at rcn dot com>
To: "claudio Elpuerto" <celpuerto at xigma dot com dot ar>
Sent: Wednesday, March 05, 2008 3:20 PM
Subject: Re: [m0n0wall] m0n0wall version for alix.2c1


> Perhaps the speed of hyperterminal (38,400, 9600, etc) does not match
> the configured speed of the Alix serial line..
>
>
> Quizás la velocidad del hyperterminal (38.400, 9600, del etc) no
> empareja la velocidad configurada de la línea del cuento por entregas de
> Alix.
>
>
> On Wed, 2008-03-05 at 18:17 +0100, claudio Elpuerto wrote:
>> In fact I can not see the error because I am looking through the
>> hyperterminal and just not progressing the booteo enn. Only are 
>> characters
>> rare
>>
>> En verdad no puedo ver el error ya que estoy viendo a traves del
>> hyperterminal y solo no avanza enn el booteo. solo se ven caracteres 
>> raros.
>>
>> Claudio
>>
>> ----- Original Message ----- 
>> From: "David Burgess" <apt dot get at gmail dot com>
>> Cc: "monowall" <m0n0wall at lists dot m0n0 dot ch>
>> Sent: Wednesday, March 05, 2008 4:07 PM
>> Subject: Re: [m0n0wall] m0n0wall version for alix.2c1
>>
>>
>> > On 06/03/2008, Claudio Elpuerto <celpuerto at xigma dot com dot ar> wrote:
>> >>
>> >> Hello, I am trying to install a mother alix.2c1 with CF 128Mb. 
>> >> Download
>> >> the version 1.3b10 (wrap) and does not work, although it is reported 
>> >> that
>> >> the site is for the mother alix. Download the generic version for PC -
>> >> and
>> >> can make it boot. This situation is correct?. You could start the 
>> >> mother
>> >> with the version wrap?
>> >>
>> >> Thank you for your help
>> >>
>> >> Hola, estoy tratando de instalar una placa alix.2c1 con una CF 128Mb.
>> >> Baje
>> >> la version 1.3b10 (wrap) y no funciona, aunque en la pagina se informa
>> >> que
>> >> es para la placa alix. Luego baje la version para generic-pc y pude
>> >> hacerla
>> >> arrancar. Esta situacion es correcta?. Podria arrancar la placa con la
>> >> version wrap?
>> >> Muchas gracias por vuestra ayuda
>> >> ************************
>> >
>> >
>> >
>> > I booted an alix.2c1 using the wrap 1.3b8 or 1.3b9 image, no problem. 
>> > What
>> > error are you getting?
>> >
>> > db
>> >
>>
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: m0n0wall dash unsubscribe at lists dot m0n0 dot ch
>> For additional commands, e-mail: m0n0wall dash help at lists dot m0n0 dot ch